/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #0F2F30;
  color: #EDEDED;
  font-family: Verdana;
}
  
  /* Unvisited link */
a:link {
  color: blue; /* Change to your desired color, e.g., #0000FF, red, or rgb(0, 0, 255) */
}

/* Visited link */
a:visited {
  color: purple; /* Color after the user has visited the link */
}

/* Mouse over link */
a:hover {
  color: orange; /* Color when the user hovers the cursor over the link */
}

/* Selected link (the moment of click) */
a:active {
  color: red; /* Color when the link is actively being clicked */
}

  